container-console(1)

Name
container-console - Attach a console to a container

Synopsis
container console ['OPTIONS']

Description

The container console command attaches a console to a container.

While 'container enter' bypasses the login prompt and drops to a root shell, the 'container console' command shows a full login prompt where any valid user and password combination can be used.

Options

The following container console options are available:

    -n, --name='NAME':
        Specify container name.

Examples

Attach console to example.net container:
        sudo container console -n example.net

See also
compute-tools(7),
container(1).

Homepage

More information about compute-tools and the Open Infrastructure project can be found on the homepage (<https://open-infrastructure.net>).

Contact

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <<software@lists.open-infrastructure.net>>.

Debian specific bugs can also be reported in the Debian Bug Tracking System (<https://bugs.debian.org>).

Authors

compute-tools were written by Daniel Baumann <<daniel.baumann@open-infrastructure.net>> and others.